[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please unblock debian-edu-install



Hi,

debian-edu-install is blocked, because it contains a udeb, which is not used 
by (Debians) debian-installer (atm). Please unblock it (even though it still 
has to wait 9 more days...)


Thanks,
	Holger

Attachment: pgpEsVS6MeLA9.pgp
Description: PGP signature


Reply to: